<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleExecutable</key>
	<string>AppleVIA</string>
	<key>CFBundleGetInfoString</key>
	<string>AppleVIA version 1.5.1, Copyright 2001 Apple Computer, Inc.</string>
	<key>CFBundleIdentifier</key>
	<string>com.apple.driver.AppleVIA</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>AppleVIA</string>
	<key>CFBundlePackageType</key>
	<string>KEXT</string>
	<key>CFBundleShortVersionString</key>
	<string>1.5.1</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleVersion</key>
	<string>1.5.1d1</string>
	<key>IOKitPersonalities</key>
	<dict>
		<key>AppleVIA</key>
		<dict>
			<key>CFBundleIdentifier</key>
			<string>com.apple.driver.AppleVIA</string>
			<key>IOClass</key>
			<string>AppleVIA</string>
			<key>IONameMatch</key>
			<array>
				<string>via-pmu</string>
				<string>via-cuda</string>
			</array>
			<key>IOProviderClass</key>
			<string>AppleMacIODevice</string>
			<key>vectors</key>
			<array>
				<data>
				AAAAAA==
				</data>
				<data>
				AAAAAQ==
				</data>
				<data>
				AAAAAg==
				</data>
				<data>
				AAAAAw==
				</data>
				<data>
				AAAABA==
				</data>
				<data>
				AAAABQ==
				</data>
				<data>
				AAAABg==
				</data>
			</array>
		</dict>
	</dict>
	<key>OSBundleLibraries</key>
	<dict>
		<key>com.apple.kernel.iokit</key>
		<string>1.1</string>
		<key>com.apple.kernel.libkern</key>
		<string>1.1</string>
		<key>com.apple.kernel.mach</key>
		<string>1.1</string>
	</dict>
	<key>OSBundleRequired</key>
	<string>Root</string>
</dict>
</plist>
